*{
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Arial, sans-serif;
}

body, html{
  width: 100%;
  height: 100%;
}

body.mceContentBody {
  background: #FFF;
  width: 700;
  height: auto;
  margin: 15px;
  border: 1px solid #424242;
  padding: 0px 0px 20px 0px;
}

body{
  background: #EEEEEE url(/files/png/1997/body%5Fbg3.png) repeat-x;
}

#header-container{
    background:#000;
    height: 204px;
}

#header{
    height: 204px;
    margin: auto;
    width: 997px;
}

#lang-select{
  float: left;
  position: relative;
  top: 7px;
}

#lang-select img{
  border: 1px solid #F8FF00;
}

#nav{
  font-size: 17px;
  text-transform: uppercase;
  width: 997px;
  margin: 0 auto;
  position: relative;
  top: -38px;
}

#nav ul{
  list-style-type: none;
  float: right;
}

#nav ul li{
  font-family: Impact, Verdana, Arial, sans-serif;
  display: inline;
  letter-spacing: .7px;
  color: #FFF;
}

#nav a{
  font-family: Impact, Verdana, Arial, sans-serif;
  color: #FFF;
  text-decoration: none;
}

#nav a:hover{
  color: #CCCCCC;
}

#nav ul li b{
  color: #FFFF33;
  font-size:25px;
  margin-right: 3px;
}

#logo{
  float: right;
  padding-top:5px;
}

#auto{
  float: left;
  z-index: -1;
}

#content{
  width: 1000px;
  margin: 0 auto;
  position: relative;
  top: 5px;
}

#left_bar{
  float: left;
}

#left_bar div{
  background: #333333;
  border-right: 4px solid #F8FF00;
  border-bottom: 4px solid #F8FF00;
  width: 324px;
}

#picture_container{
  padding-bottom: 12px;
  font-size: 13px;
}

#picture_container img{
  width: 280px;
  height: auto !important;
  border: 2px solid #F8FF00;
  margin: 22px 0px 0px 22px;
}

#picture_container p{
  color: #FFF;
  margin-left:22px;
  margin-top:10px;
}

#picture_container a{
  color: #FFF;
  text-decoration: underline;
}

#fb_container{
  margin-top: 10px;
  text-align: center;
}

.logo_bar{
  background: #FFF;
  float: right;
  width: 250px;
  padding-bottom: 15px;
  text-align: center;
}

.logo_bar img{
  margin-bottom: 3px;
  max-width:200px;
}

#front-page .logo_bar{
  float: left;
  width: 652px;
  margin-left: 20px;
  text-align: left;
}

#front-page .logo_bar img{
  float: none;
  clear: none;
  width: 130px;
}

#front-page #main{
  width: 652px;
}

#logo-title{
  float: left;
  width: 187px;
  padding-bottom: 10px;
}

#front-page #logo-title{
  width: 187px;
}

#front-page #main{
  float: right;
}

#main{
  float: left;
  width: 700px;
  background: #FFF;
  margin-left: 20px;
  padding: 0px 0px 20px 0px;
}

#main h1, .mceContentBody h1{
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 20px;
  background: #333333;
  color: #FFF;
  padding:5px 0px 5px 10px;
  border-bottom: 4px solid #F8FF00;
}

#main p, .mceContentBody p {
  color: #424242;
  padding: 15px 15px 0px 15px;
  text-align: justify;
  font-size:16px;
}

#main table td, #main table td b, .mceContentBody table td {
  color: #424242;
  font-size:16px;
}

#main table p, .mceContentBody table p {
  padding:0 5px;
}

#main table, .mceContentBody table {
  margin:0px 15px 0px 15px;
}


#main b, #main strong, .mceContentBody b, .mceContentBody strong{
  font-weight: bold !important;
  font-size:16px;
}

#main a, .mceContentBody a {
  padding-left: 15px;
}

#main p a, .mceContentBody p a {
  padding-left: 0px;
}

#main img, .mceContentBody img {
 max-width:670px;
}

ul{
  list-style-type: square;
  padding-left: 30px;
}

ol{
  padding-left: 30px;
}

.news{
  padding-bottom: 40px;
}

#breaker{
  clear: both;
}

#footer{
  color: #FFF;
  font-size: 13px;
  margin-top: 15px;
  width: 100%;
  background: #333333;
  padding: 15px 0px 50px 0px;
}

#footer_container{
  width:1000px;
  margin: 0 auto;
}

#bottom_nav{
  float: left;
}

#bottom_nav ul{
  list-style; none;
}

#bottom_nav ul li{
  display: inline;
}

#bottom_nav a{
  color: #FFF;
  text-decoration: none;
}

#bottom_nav b{
  font-weight: normal;
  margin-right: 3px;
}

#legal_text_container{
  float:right;
}

#legal_text_container p{
  display: inline;
}

#legal_text_container a{
  color: #FFF;
  text-decoration: underline;
}

.gallery-image, .gallery-video, .openOnLoad{
  border: 1px solid #FFF;
  margin: 4px;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
  zoom: 1;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#BBBBBB', Direction=135, Strength=5);
  float: left;
}

div#content .gallery-image img, div#content .gallery-video img{
  padding: 5px;
}

#main .gallery-image{
  padding: 0px;
  margin-left: 23px;
  margin-top: 15px;
}

#main .gallery-video{
  padding: 0px;
  margin: 15px 10px 0 11px;
}

.media-thumb{
  display: block;
  width: 132px;
  height: 132px;
  margin: 20px 0px 0px 33px;
  float: left;
  position: relative;
  border: 1px solid #FFF;
  -moz-box-shadow: 0 0 10px #666;
  -webkit-box-shadow: 0 0 10px #666;
  box-shadow: 0 0 10px #666;
  zoom: 1;
  overflow: hidden;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#BBBBBB', Direction=135, Strength=5);
}

#main .media-thumb a{
  padding: 0px;
}

div#content div.media-thumb img {
  border: 0;
  padding: 0;
}

div#content div.media-thumb h2{
  background: transparent url('/files/png/303/transparent%2Db.png');
  width: 180px;
  padding: 5px;
  position: absolute;
  top: 0; left: 0;
  color: #FFF;
  border: 0;
  font-size: 12px;
  font-style: normal;
  margin: 0;
}

div#content div.media-thumb p{
  background: transparent url('/files/png/303/transparent%2Db.png');
  color: #FFF;
  position: absolute;
  bottom: 0px; left: 0;
  margin: 0;
  padding: 0 5px;
  width: 100%;
  font-style: italic;
}

div#content div.media-thumb span.media-type{
  position: absolute;
  left: 17px;
  bottom: 5px;
}

div#content div.media-thumb a{
  text-decoration: none;
  color: #FFF;
}

.kuvavasemmalle {float: left; margin-right: 10px;}
.kuvaoikealle {float: right; margin-left: 10px;}